[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: samba 2:3.4.3-1~bpo50+1 i386 seems binNMU

Kenshi Muto a écrit :
> Hi bubulle,
> A user complained me (why?) that samba in lenny-backports had
> broken dependency.
> I found samba 2:3.4.3-1~bpo50+1_i386 depended libtalloc2 instead
> of libtalloc1.

Ah, sigh. I forgot to remove the use of locally built packages on my
build machine (which I activated to be able to build samba 3.5 for
experimental)...and thus I built with locally-built talloc 2.0.1

Are binMUs possible for backports?

Thanks for notifying me, Kenshi.

Reply to: